Subject: Re: Thanks a lot!
From: Rosette Modiri <[email-masked]>
To: Maksim Semenov <[email-masked]>
Date: Tue, 21 Jan 2020 07:41:02 -0700 (MST)

Hi Maksim, 

I really appreciate that and all the best for your future. 

Regards, 
Rosette 

From: "Maksim Semenov" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "parvez" <[email-masked]>, "Ashwani Panicker" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 21 January, 2020 18:48:30 
Subject: Thanks a lot! 

Hi Leaders! 

I want to tell you Big Thanks for all your help and all answered questions! 

I wish you best of luck, strong health and everytime good mood! 

Thanks a lot for this great experience! 

Best Regards 
Maks!